[
    {
        "id": "camera3",
        "name": "Camera 3",
        "rtsp_url": "rtsp://yourusername:yourpassword@192.168.10.53:8083/TimerCameraX",
        "width": 1280,
        "height": 1024,
        "active": true,
        "flip_type": "both"
    }
]